Subject: Transwestern FERC California Monthly Report - Dec 2001 (Preliminary)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Jan 2002 10:57:19 -0800 (PST)

Attached is the preliminary CA monthly report for December for your review.  Please verify the following:

TK - The rates under Item 1 (especially those highlighted in pink, which I updated manually by reviewing invoices/transactional reports)
Darrell - The operational capacity and footnotes under Item 3
Terry - The scheduled and/or nominated volumes under Item 1 and 3 (I've done some cross-validations checks but another pair of eyes will help)
Jeanette - Overall data and format for accuracy

Please provide any comments to me no later than COB Monday, 1/21/02, for updates.  Once finalized, I will email to the full distribution list.

Thanks,
Elizabeth